Subject: Re: bug#4004: filename completion

From: Michael Albinus <[email-masked]>
Date: Mon, 03 Aug 2009 10:29:49 +0200

Colin Williams <[email-masked]> writes:

> So partial completion mode seems to fix the problem.  I thought
> graying out the irrelevant parts of the path was a handy feature, but
> I don't really mind doing without it.

I don't completely understand what you mean with your remark about
"graying out the irrelevant parts", but there was an error, indeed (it
didn't mark parts starting with tilde). I've committed a fix to the
trunk.

Besides this, I believe there is no problem anymore, so I have set this
bug to resolved.

> Cheers,
> Colin

Best regards, Michael.